Get Payment Confirmation PDF
curl --request GET \
--url http://127.0.0.1:8083/api/transactions/transfer/receipt \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Secret: <api-key>'import requests
url = "http://127.0.0.1:8083/api/transactions/transfer/receipt"
headers = {
"X-API-Key": "<api-key>",
"X-API-Secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'X-API-Secret': '<api-key>'}
};
fetch('http://127.0.0.1:8083/api/transactions/transfer/receipt', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"aSDinaTvuI8gbWludGxpZnk="
]{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "Invalid organizationId",
"code": "ORG_ID_INVALID"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}Transactions
Get Payment Confirmation PDF
Get payment confirmation PDF by transaction id.
GET
/
api
/
transactions
/
transfer
/
receipt
Get Payment Confirmation PDF
Authorizations
Includes an API key in the HTTP headers to authenticate the client.
Includes an API secret in the HTTP headers to authenticate the client.
Query Parameters
Transaction Id
Response
Operation Successful
⌘I

